# ApplicationFramework
TKXmlL
XmlLDrivers

# XmlLDrivers Class Reference

`#include <XmlLDrivers.hxx>`

## Public Member Functions

void * | operator new (size_t, void *anAddress)
void * | operator new (size_t size)
void | operator delete (void *anAddress)

## Static Public Member Functions

static Standard_EXPORT Handle_Standard_Transient | Factory (const Standard_GUID &theGUID)
static Standard_EXPORT TCollection_AsciiString | CreationDate ()
static Standard_EXPORT Handle_XmlMDF_ADriverTable | AttributeDrivers (const Handle(CDM_MessageDriver)&theMsgDriver)
static Standard_EXPORT TCollection_AsciiString | StorageVersion ()

## Member Function Documentation

static Standard_EXPORT Handle_XmlMDF_ADriverTable XmlLDrivers::AttributeDrivers | ( | const Handle(CDM_MessageDriver)& | theMsgDriver | ) | `[static]`

static Standard_EXPORT TCollection_AsciiString XmlLDrivers::CreationDate | ( |  | ) | `[static]`

static Standard_EXPORT Handle_Standard_Transient XmlLDrivers::Factory | ( | const Standard_GUID & | theGUID | ) | `[static]`

void XmlLDrivers::operator delete | ( | void * | anAddress | ) | `[inline]`

void* XmlLDrivers::operator new | ( | size_t | size | ) | `[inline]`

void* XmlLDrivers::operator new | ( | size_t | ,
|  | void * | anAddress
| ) | `[inline]`

static Standard_EXPORT TCollection_AsciiString XmlLDrivers::StorageVersion | ( |  | ) | `[static]`

The documentation for this class was generated from the following file:

- XmlLDrivers.hxx